.big-form-container .nice-select{
    height: 48px !important;
    /* margin-top: auto; */
}
.create-annonce-container .input-group {
    /* height: 100%; */
}

.post-details3 ul li {
    justify-content: flex-start;
    display: block;
}
.post-details3 ul li span {
    /* margin-left: 10px; */
}


@media only screen and (max-width: 1200px) {
    .job-items {
        flex-direction: column;
    }
    .job-items .company-img {
        margin-bottom: 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-job-items {
      padding: 20px 25px; }
}
.single-job-items .job-tittle {
    padding-top: 0 !important;
}

@media only screen and (max-width: 991px) {
    .single-job-items .job-tittle a h4 {
        font-size: 20px;
    }
    .single-job-items .job-tittle ul li {
        font-size: 14px;
    }
}

.single-job-items > div {
    padding-top: 10px !important;
}

@media only screen and (max-width: 380px) {
    .single-job-items > div {
        flex-direction: column;
        align-items: flex-start;
    }
    .single-job-items .postuler-btn {
        margin-top: 8px;
    }
}

.single-job-items .job-tittle a h4 {
    font-size: 18px;
}
.single-job-items .job-tittle ul li {
    font-size: 12px;
}

.single-job-items .items-link .link {
    font-size: 14px;
    padding: 4px 20px;
    background-color: white;
}

.items-link .link {
    border-color: #282825;
    color: #282825;
    display: block;
    border: 1px solid #8b92dd;
    border-radius: 30px;
    text-align: center;
    cursor: pointer;
    transition: background-color .3s, border-color .3s;
}
.items-link .link:hover {
    background: #f9d241;
    border-color: #282825;
}
@media only screen and (max-width: 600px) {
    .single-job-items .job-tittle a h4 {
        font-size: 18px;
    }
    .single-job-items .job-tittle ul li {
        font-size: 12px;
    }
    .single-job-items .items-link .link {
        font-size: 14px;
        padding: 4px 20px;
    }
}


.annonces-listing .single-job-items {
    flex-direction: column;
    align-items: flex-start;
    border-radius: 8px;
}

.annonces-listing .job-items {
    flex-direction: column;
}

.annonces-listing .job-tittle > ul {
    display: flex;
    flex-direction: column;
}
.annonces-listing .items-link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}
.annonces-listing .postuler-btn {
    margin-bottom: 0;
    margin-left: 20px;
}
@media only screen and (max-width: 1000px) {
    .single-job-items {
        padding: 10px;
    }
}

.annonces-filters .single-listing {
    height: 120px;
}
.specialitees-table-container {
    max-height: 600px;
    overflow-y: scroll;
    /* min-height: 300px; */
}
.specialitees-table-container table tbody tr td.radio-td .switch-wrap {
    margin-top: 6px;
}

@media only screen and (max-width: 600px) {
    .specialitees-table-container table th {
        font-size: 11px;
        vertical-align: middle;
    }
}

.specialitees-table tbody tr:not(.empty-tr), .specialitees-selectione-table tbody tr {
    cursor: pointer;
}

.confirm-checkbox input + label {
    border-color: #282825;
}

@media only screen and (max-width: 768px) {
    .annonces-index .single-job-items .job-tittle .annonce-header {
        flex-direction: column;
        align-items: flex-start !important;
    }
    .annonces-index .single-job-items .job-tittle .annonce-header .items-link {
        /* margin-top: 15px; */
    }
    .annonces-index .single-job-items .job-tittle .annonce-header .items-link button {
        margin-left: 0;
    }

    .annonces-index .single-job-items .annonce-infos {
        flex-direction: column;
    }

}

.annonce-entreprise-name {
    position: absolute;
    top: 15px;
    font-size: 14px;
    left: 15px;
    opacity: .5;
}

@media only screen and (max-width: 991px) {
    .annonce-entreprise-name {
        top: 5px;
        left: 5px;
    }
    .annonce-header {
        padding-bottom: 10px !important;
        padding-top: 12px !important;
    }
}


.centres-formation-table tbody tr {
    cursor: pointer;
}
.centres-formation-table tbody tr.selected {
    background-color: rgba(0,0,0,.075) !important;
}

@media only screen and (max-width: 1000px) {
    .annonce-show .job-tittle h4 {
        margin-top: 25px;
    }
}

.annonce-show .single-job-items > div {
    padding-top: 0 !important;
}

.home-slider-ad {
    background-color: white;
}
